.first{
    padding: 0px;
}
.logo{
    padding: 0px;
}
.top-right{
    padding: 0px;
}
.top-right-c{
    padding: 0px;
}
.top-right-r{
    padding: 0px;
}
.contact{
    float: right;
    padding-left: 35px;
}
.contact img{
    height: 40px;
    margin-bottom: 20px;
}
.heading-overlay{
    display: inline-block;
    font-size: 43px;
    font-family: "BebasNeue";
    color: #e7582e;
}


.navbar {
    font-family: "Candara", sans-serif;
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    font-size: 11px !important;
    font-weight: bold;
    letter-spacing: 2px;
    opacity: 0.9;
}
.navbar-nav li a:hover {
    color: orange !important;
}
.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}
.navbar-collapse{
    margin-top: 10px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar li a, .navbar .navrbar-right {
    border-right: 1px solid darkgray;
    margin-top: 32px;
    font-size: 14px;
}
li:last-child a {
    border-right: none;
}

.nav .navbar-nav .navbar-right .nav12 {
}
@font-face {
    font-family: "BebasNeue";
    src: url("../vendor/fonts/BebasNeue-Regular.otf") format("opentype");
}
.second{
    padding: 0px;
    margin-top: 8px;
}
.second .f1{
 position:relative;
 background-image: url("../..//images/OurDoctors.png");
 height: 500px;
 background-position: center;
 background-repeat: no-repeat;
    background-size: cover;
}

.b {
  position: absolute;
    z-index: 2;
    top: 0;
    width: 300px;
    left: 0;
    margin-left: 58px;
    margin-top: 83px;
}
.second .f2{
    background-image: url("images/OurDoctors(link).png");
    background-position: center;
 background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    height: 50px;
}
.third{
    padding: 0px;
    font-family: "BebasNeue";
    background-color: purple;
    margin-top: 5px;
}

.third h5{
        color: white;
    text-align: center;
    margin-top: 50px;
    font-size: 22px;
}
.third button{
        color: white;
    background-color: #e96338;
    text-align: center;
    margin-bottom: 24px;
    font-size: 22px;
    margin-top: 40px;
    margin-left: 100;
    border: none;
}
.left-shape{
    height: 300px;
    background-color: gray;
}
.left h4{
    color: #e96338;
    background-color: white;
    text-align: center;
    margin-top: 0px;
    font-size: 30px;
    padding: 20px;
}
.middle1-shape{
    height: 300px;
    background-color: gray;
}
.middle1 h4{
    color: #e96338;
    background-color: white;
    text-align: center;
    margin-top: 0px;
    font-size: 30px;
    padding: 20px;
}
.middle2-shape{
    height: 300px;
    background-color: gray;
}
.middle2 h4{
    color: #e96338;
    background-color: white;
    text-align: center;
    margin-top: 0px;
    font-size: 30px;
    padding: 20px;
}
.right-shape{
    height: 300px;
    background-color: gray;
}
.right h4{
    color: #e96338;
    background-color: white;
    text-align: center;
    margin-top: 0px;
    font-size: 30px;
    padding: 20px;
}
img {
    pointer-events: none;
}
